Package jxl.write

# Class Pattern

java.lang.Object
jxl.format.Pattern
jxl.write.Pattern

public final class Pattern extends Pattern
Deprecated.
Repackaged as jxl.format.Pattern
Enumeration class which contains the various patterns available within the standard Excel pattern palette

## Field Summary

### Fields inherited from class jxl.format.Pattern

`GRAY_25, GRAY_50, GRAY_75, NONE, PATTERN1, PATTERN10, PATTERN11, PATTERN12, PATTERN13, PATTERN14, PATTERN2, PATTERN3, PATTERN4, PATTERN5, PATTERN6, PATTERN7, PATTERN8, PATTERN9, SOLID`

## Method Summary

### Methods inherited from class jxl.format.Pattern

`getDescription, getPattern, getValue`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`